gpm-s6-20241228-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/s6/
drwxr-xr-x root/root    etc/s6/config/
-rw-r--r-- root/root    etc/s6/config/gpm.conf.spkgnew
drwxr-xr-x root/root    etc/s6/sv/
drwxr-xr-x root/root    etc/s6/sv/gpm-log/
-rw-r--r-- root/root    etc/s6/sv/gpm-log/consumer-for
-rw-r--r-- root/root    etc/s6/sv/gpm-log/notification-fd
-rw-r--r-- root/root    etc/s6/sv/gpm-log/pipeline-name
-rw-r--r-- root/root    etc/s6/sv/gpm-log/run
-rw-r--r-- root/root    etc/s6/sv/gpm-log/type
drwxr-xr-x root/root    etc/s6/sv/gpm-srv/
-rw-r--r-- root/root    etc/s6/sv/gpm-srv/producer-for
-rw-r--r-- root/root    etc/s6/sv/gpm-srv/run
-rw-r--r-- root/root    etc/s6/sv/gpm-srv/type
